Siemens 3RA2220-4NF27-0BB4
| Artikelnummer: | 12.158.704B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3RA2220-4NF27-0BB4 |
| Typbezeichnung: | 3RA2220-4NF27-0BB4 |
| EAN: | 4047621000268 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +111,15 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3RA2220-4NF27-0BB4. Verbraucherabzweig, AC 400V, S0 23,0-28,0A DC 24V, IQ=150kA 1S+1Ö.
Detaillierte Produktinformationen:
Verbraucherabzweig sicherungslos, Reversierbetrieb AC 400 V, Baugröße S0 23,0...28,0 A DC 24 V Federzuganschluss für Hutschienenmontage mit Hutschienenadapter (erfüllt auch Zuordnungsart 1) Zuordnungsart 2, Iq = 150 kA 1S+1Ö (Schütz)
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4047621000268, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6 |
| Polzahl | Wechsler 30 min 50 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V 50 Hz Ja |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 45° |
| Schutzart IP | 0,4 A 1000000 45° |
| Zuordnungsart | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Verlustleistung [W] | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Polzahl für Hauptstromkreis | kompakt 5,8 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm 690 V 96 A |
| mechanische Lebensdauer (Schaltspiele) | optional |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 92 A 1 000 V |
| https://www.siemens.de/ausschreibungstexte | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 10 % 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,1 % 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 7,5 hp |
| umschaltbar / I2t=ON/OFF | Ja 35 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Breite | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 150 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 90 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Anzahl der VLANs / maximal | Ja 500 A 181 mm |
| Breite x Dicke; min. | 1 ... 4094 400 / 2 mm |
| Produktbestandteil | Ja rund 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 3VA9688-0BL30 |
| Produkterweiterung / optional / Motorantrieb | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SB3247-0AA31-0CC0 | Ja 70 °C |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 8MR6423-5VL64
inkl. gesetzl. MwSt.
Siemens 1FL6052-2AF21-2LH1 1FL60522AF212LH1
inkl. gesetzl. MwSt.
Slv PLASTRA 105 CL E27 weiß 148001
inkl. gesetzl. MwSt.
Siemens 3RT2926-1JK00 3RT29261JK00
inkl. gesetzl. MwSt.
Siemens 3VL3725-1CJ46-0AG1
inkl. gesetzl. MwSt.
Siemens 1LE1002-1BD24-0KA4
inkl. gesetzl. MwSt.